* {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #878787;
}

#contenedor1 {
	width: 760px;
	height: 250px;
	clear: none;
}

#contenedor1 div#secciones {
	vertical-align: top;
	float: left;
	width: 200px;
}

#contenedor1 #secciones {
	height: 250px;
}

#contenedor1 .botones {
	height: 10px;
	background-color: #ebebeb;
}

#contenedor1 .botones.over {
	background-color: #ccc;
	cursor: pointer;
}

#contenedor1 .botones.disa {
	background-color: #f4f4f4;
	cursor: auto;
}

#contenedor1 .boton {
	height: 46px;
	background-color: #f5f5f5;
	cursor: pointer;
}

#contenedor1 .boton:hover {
	background-color: #dcdcdc;
}

#contenedor1 .boton.par {
	background-color: #0E0;
}

#contenedor1 #botonera {
	height: 230px;
	overflow: hidden;
}

#contenedor1 #container_scroll {
	position: relative;
	top: 0px;
	left: 0px;
}

#contenedor1 #contenido {
	width: 560px;
	height: 250px;
	vertical-align: top;
	float: left;
}

#contenedor1 #contenido .contenido {
	display: none;
}

#abajo {
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/flechaAbajo.png);
	background-repeat: no-repeat;
	background-position: center;
}

#arriba {
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/flechaArriba.png);
	background-repeat: no-repeat;
	background-position: center;
}

#abajo.disa {
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/flechaAbajo.png);
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

#arriba.disa {
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/flechaArriba.png);
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

.celeste {
	height: 46px;
	border-right: 1px solid #fff;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/celeste.png);
	color: #888;
	padding-left: 20px;
	vertical-align: middle;
	display: table-cell;
	width: 200px;
}

.sele .celeste {
	background-color: #0CB5D4;
	color: #fff;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/sele.png);
	background-position: right;
	border: none;
}

.magenta {
	height: 46px;
	border-right: 1px solid #fff;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/magenta.png);
	color: #888;
	padding-left: 20px;
	vertical-align: middle;
	display: table-cell;
	width: 200px;
}

.sele .magenta {
	background-color: #CE1465;
	color: #fff;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/sele.png);
	background-position: right;
	border: none;
}

.amarillo {
	height: 46px;
	border-right: 1px solid #fff;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/amarillo.png);
	color: #888;
	padding-left: 20px;
	vertical-align: middle;
	display: table-cell;
	width: 200px;
}

.sele .amarillo {
	background-color: #F0BF25;
	color: #333;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/sele.png);
	background-position: right;
	border: none;
}

.rosa {
	height: 46px;
	border-right: 1px solid #fff;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/rosa.png);
	color: #888;
	padding-left: 20px;
	vertical-align: middle;
	display: table-cell;
	width: 200px;
}

.sele .rosa {
	background-color: #F488A0;
	color: #333;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/sele.png);
	background-position: right;
	border: none;
}

.negro {
	height: 46px;
	border-right: 1px solid #fff;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/negro.png);
	color: #888;
	padding-left: 20px;
	vertical-align: middle;
	display: table-cell;
	width: 200px;
}

.sele .negro {
	background-color: #000;
	color: #fff;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/sele.png);
	background-position: right;
	border: none;
}

.verde {
	height: 46px;
	border-right: 1px solid #fff;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/verde.png);
	color: #888;
	padding-left: 20px;
	vertical-align: middle;
	display: table-cell;
	width: 200px;
}

.sele .verde {
	background-color: #01A7A5;
	color: #fff;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/sele.png);
	background-position: right;
	border: none;
}

.marron {
	height: 46px;
	border-right: 1px solid #fff;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/marron.png);
	color: #888;
	padding-left: 20px;
	vertical-align: middle;
	display: table-cell;
	width: 200px;
}

.sele .marron {
	background-color: #AC6722;
	color: #fff;
	background-image: url(https://web.archive.org/web/20111002024857im_/http://www.personal.com.ar/slider_home/slider/img/sele.png);
	background-position: right;
	border: none;
}